<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="170dp"
    android:layout_marginStart="15dp"
    android:layout_marginEnd="15dp"
    android:layout_marginBottom="10dp"
    app:cardCornerRadius="10dp"
    app:cardElevation="0dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/preview"
            android:scaleType="centerCrop"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.photo.wallpaper.category.utils.CustTv
            android:id="@+id/tv_class_name"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/color_80FFFFFF"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="16sp"
            app:apply_font="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <!--    <androidx.recyclerview.widget.RecyclerView-->
        <!--        android:id="@+id/child_recycler"-->
        <!--        android:layout_width="match_parent"-->
        <!--        android:layout_height="wrap_content"-->
        <!--        app:layout_constraintTop_toBottomOf="@id/tv_class_name" />-->

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.cardview.widget.CardView>